[Bug 37270] Re: The test-speech tool is not included with gnome-speech

Daniel Holbach daniel.holbach at ubuntu.com
Thu Apr 6 18:20:21 UTC 2006


If we move from libgnome-speech3 to libgnome-speech4, the packages would clash (because they both install stuff to /usr/bin) - so we'd have to conflicts/replaces the old package every time. Not sure if that's desirable. :-/
-- 
The test-speech tool is not included with gnome-speech
https://launchpad.net/malone/bugs/37270




More information about the desktop-bugs mailing list